ALOS_MOSAIC_SS(1)

NAME
ALOS_mosaic_ss - ALOS_mosaic_ss

DESCRIPTION
This program is part of GMTSAR.

    ALOS_mosaic_ss prmfile1 grd1 prmfile2 grd2 prmfile3 grd3 prmfile4 grd4 prmfile5 grd5 mosaic dec dir

    USAGE:

    mosaic 5 subswath of ALOS ScanSAR in radar coordinates

prmfile[1-5]
    the PRM files

grd[1-5]
    the GMT grid files (corr, phase, phasefilt)

dec decimation factor in radar coordinates (100)

dir dir is 1 means mosaic 5 subswaths dir is 0 means divide the mosaic into 5 subswaths

    ALOS_mosaic_ss prmfile1 grd1 prmfile2 grd2 prmfile3 grd3 prmfile4 grd4 prmfile5 grd5 mosaic dec dir

    USAGE:

    mosaic 5 subswath of ALOS ScanSAR in radar coordinates

prmfile[1-5]
    the PRM files

grd[1-5]
    the GMT grid files (corr, phase, phasefilt)

dec decimation factor in radar coordinates (100)

dir dir is 1 means mosaic 5 subswaths dir is 0 means divide the mosaic into 5 subswaths